/** Shopify CDN: Minification failed

Line 11:17 Expected ":"

**/
.cart-count-bubble {
  height: 2.7rem;
  width: 2.7rem;
  font-size: 1.9rem;
  left: 34px;
  bottom: 34px; a
}

.header__menu-item:hover span {
  text-decoration: none !important; 
}

#CartDrawer * {
  font-family: sans-serif !important;
}

#CartDrawer .cart-quantity::after {
  box-shadow: none !important;
  border: solid 1px #74695d;
}

@media screen and (max-width: 767px) {
  header .header__icon img {
    height: 50px !important;
  }

  .header__heading-logo {
    max-width: 150px !important;
  }

  .header {
    max-width: 90% !important;
    margin: 0px auto !important;
}

.cart-count-bubble {
    height: 1.7rem;
    width: 1.7rem;
    font-size: 0.9rem;
    left: 30px;
    bottom: 30px;
}
}